body{
	margin: 0;
	padding: 0;
	background: #d4dce0 url(../imagens/bg.gif) repeat-x;
}
h1{
	font: 14pt/15pt "Trebuchet MS";
	text-transform: uppercase;
	color: #eb7242;
}
h1.titulos{
	display: block;
	width: 530px;
	font: 18pt/17pt "Trebuchet MS";
	text-transform: uppercase;
	color: #073b74;
	border-bottom: 1px solid #073b74;
}
h2{
	font: 14pt "Trebuchet MS";
	color: #eb7242;
}
h3{
	font: 11pt "Trebuchet MS";
	color: #86be3f;
}
h4{
	font: 10.5pt "Trebuchet MS";
	color: #074F9B;
}
h2.subtitulos{
	font: 14pt/17pt "Trebuchet MS";
	color: #eb7242;
}
h2.h2destaque{
	display: block;
	width: 165px;
	height: 28px;
	padding: 15px 5px 15px 10px;
	background: #eb7242;
	font: 9pt/10pt "Trebuchet MS";
	text-transform: uppercase;
	color: white;
	margin:0;
}  
h2.h2eventodest{
	display: block;
	width: 270px;
	height: 17px;
	padding: 5px 5px 5px 10px;
	margin-top: 0px;
	background: #eb7242;
	font: 12pt "Trebuchet MS";
	text-transform: uppercase;
	color: white;
}
h2.h2outrasnot{
	display: block;
	width: 165px;
	padding: 5px 5px 5px 10px;
	margin-top: 0px;
	background: #08488e;
	font: 12pt/12pt "Trebuchet MS";
	text-transform: uppercase;
	color: white;
}
h2.h2outrasnot2{
	display: block;
	width: 255px;
	height: 17px;
	padding: 5px 5px 5px 10px;
	margin-top: 0px;
	background: #eb7242;
	font: 12pt "Trebuchet MS";
	text-transform: uppercase;
	color: white;
}
p{
	font: 9pt/14pt "Trebuchet MS";
	color: #313131;
}
p.branco{
	font: 9pt "Trebuchet MS";
	color: #d5e3e7;
}
input, select{
	font: 9pt "Trebuchet MS";
	color: #313131;
}
table.associe td.label{
	width: 70px;
}
.input{
	width: 400px;
}
.input_doc{
	width: 80px;
}
img{
	border:0;
}
a{
	font: 9pt/14pt "Trebuchet MS";
	color: #eb7242;
	text-decoration: none;
}
a:hover{
	color: #86be3f;
	text-decoration: underline;
}
table{
	font: 9pt "Trebuchet MS";
	text-align: center;
	margin: 0;
	padding: 0;
}
table td{
	border-bottom: 1px solid #D7D7D7;
	border-left: 1px solid #D7D7D7;
	padding:5px;
}
table.eventos{
	font: 9pt "Trebuchet MS";
	text-align: left;
	margin: 0;
	padding: 0;
	width: 530px;
}
table.eventos td{
	border-bottom: 1px solid #D7D7D7;
	border-left: 0px solid #D7D7D7;
}
table.eventos td.logo{
	width: 190px;
}
table.eventos td.nome{
	width: 350px;
}
table.associe{
	text-align: left;
	width: 500px;
}
table.associe td{
	border-bottom: 0px solid #D7D7D7;
	border-left: 0px solid #D7D7D7;
}
table.loja{
	font: 9pt "Trebuchet MS";
	text-align: left;
	margin: 0;
	padding: 0;
}
table.loja td{
	border-bottom: 0px solid #D7D7D7;
	border-left: 0px solid #D7D7D7;
}
table.loja td.lojafoto{
	width: 120px;
	height: 120px;
	vertical-align: top;
	padding-top: 17px;
}

table.loja td.lojatxt{ 
	width: 410px; 
	padding: -20px;
}


fieldset{
	border: 0;
}
.botaook2{
	display: block;
	width: 63px;
	height: 20px;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-image: url(../imagens/bt_enviar.gif);
}
.botaook2:hover{background-position: 0 -20px;}

ul{
	margin: 0 0 0 15px;
	padding: 0;
}
ul li{
	font: 9pt/14pt "Trebuchet MS";
	color: #313131;
	margin: 0;
	padding: 0;
}
.sec{
	font: 9pt "Trebuchet MS";
	color: #073b74; 
}
#site{
	position: absolute;
	width: 976px;
	left: 50%;
	margin-left: -488px;
	background: White url(../imagens/bg_site.gif) repeat-y;
}
#cabecalho_topo{
	width: 976px;
	height: 29px;
	padding: 0;
	background: url(../imagens/bg_cabecalho.gif) repeat-x;
}

#cabecalho_topo ul{
	list-style: none;
	float:right;
	margin-right:10px;
}
#cabecalho_topo ul li{
	display: inline;
}
#cabecalho_topo ul a span{
	display: none;
}
.btcab00{
	float: left;
	display: block;
	width: 39px;
	height: 29px;
	background: url(../imagens/menus00.gif) no-repeat 0 0;
}
.btcab01{
	float: left;
	display: block;
	width: 68px;
	height: 29px;
	background: url(../imagens/menus01.gif) no-repeat 0 0;
}
.btcab02{
	float: left;
	display: block;
	width: 52px;
	height: 29px;
	background: url(../imagens/menus02.gif) no-repeat 0 0;
}
.btcab03{
	float: left;
	display: block;
	width: 66px;
	height: 29px;
	background: url(../imagens/menus03.gif) no-repeat 0 0;
}
.btcab04{
	float: left;
	display: block;
	width: 42px;
	height: 29px;
	background: url(../imagens/menus04.gif) no-repeat 0 0;
}
.btcab05{
	float: left;
	display: block;
	width: 55px;
	height: 29px;
	background: url(../imagens/menus05.gif) no-repeat 0 0;
}
.btcab06{
	float: left;
	display: block;
	width: 82px;
	height: 29px;
	background: url(../imagens/menus06.gif) no-repeat 0 0;
}
.btcab07{
	float: left;
	display: block;
	width: 61px;
	height: 29px;
	background: url(../imagens/menus07.gif) no-repeat 0 0;
}
.btcab00:hover,.btcab01:hover,.btcab02:hover,.btcab03:hover,.btcab04:hover,.btcab05:hover,.btcab06:hover,.btcab07:hover{
background-position: 0 -29px;}

#cabecalho{
	background: url(../imagens/bg_logo.jpg) no-repeat;
	width: 976px;
	height: 138px;
	margin-top: -13px;
}
h1.logo a span{
	display: none;	
}
h1.logo a{
	display: block;
	width: 140px;
	height: 106px;	
	position: absolute;
	background: url(../imagens/logo_abas.gif);
	margin: 10px 0 0 0;
}
h1.logoiah a span{
	display: none;	
}
h1.logoiah a{
	display: block;
	width: 57px;
	height: 80px;	
	position: absolute;
	background: url(../imagens/logoiah.gif);
	margin: 35px 0 0 120px;
}
#barraverde{
	width: 961px;
	height: 18px;
	background: url(../imagens/bg_barraverde.gif) repeat-x;
	font: 8pt "Trebuchet MS";
	color: White;
	padding-left: 15px;
	padding-top: 2px; 
	
}

#menu{
	width: 194px;
	background: url(../imagens/bg_menu.jpg) no-repeat;
	float: left;
}
#menu ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu ul a span{display: none;}

.um,.dois,.tres,.quatro,.cinco,.seis,.sete,.oito,.nove,.dez,.onze,.treze,.catorze,.quinze,.dezesseis,.dezessete,.dezoito{
	display: block;
	width: 194px;
	height: 42px;
}
.um{	background: url(../imagens/menu01.gif) no-repeat 0 0;}
.dois{	background: url(../imagens/menu02.gif) no-repeat 0 0;}
.tres{	background: url(../imagens/menu12.gif) no-repeat 0 0;}
.quatro{	background: url(../imagens/menu04.gif) no-repeat 0 0;}
.cinco{	background: url(../imagens/menu05.gif) no-repeat 0 0;}
.seis{	background: url(../imagens/menu06.gif) no-repeat 0 0;}
.sete{	background: url(../imagens/menu07.gif) no-repeat 0 0;}
.oito{	background: url(../imagens/menu08.gif) no-repeat 0 0;}
.nove{	background: url(../imagens/menu09.gif) no-repeat 0 0;}
.dez{	background: url(../imagens/menu10.gif) no-repeat 0 0;}
.onze{	background: url(../imagens/menu11.gif) no-repeat 0 0;}
.treze{	background: url(../imagens/menu13.gif) no-repeat 0 0;}
.catorze{	background: url(../imagens/menu14.gif) no-repeat 0 0;}
.quinze{	background: url(../imagens/menu15.gif) no-repeat 0 0;}
.dezesseis{	background: url(../imagens/menu16.gif) no-repeat 0 0;}
.dezessete{	background: url(../imagens/menu17.gif) no-repeat 0 0;}
.dezoito{	background: url(../imagens/menu18.gif) no-repeat 0 0;}


.um:hover,.dois:hover,.tres:hover,.quatro:hover,.cinco:hover,.seis:hover,.sete:hover,.oito:hover,
.nove:hover,.dez:hover,.onze:hover,.treze:hover,.catorze:hover,.quinze:hover,.dezesseis:hover,.dezessete:hover,.dezoito:hover{
background-position: 0 -42px;}

#btassocie a span{display: none;}
.pfisica1, .pjurid1{
	display: block;
	width: 194px;
	height: 20px;
}
.pfisica1{background: url(../imagens/bt_pessoafisica.gif) no-repeat 0 0;}
.pjurid1{background: url(../imagens/bt_pessoajuridica.gif) no-repeat 0 0;
}
.pfisica1:hover, .pjurid1:hover{
background-position: 0 -20px;}


#principal{
	float: left;
	margin-right: 10px;
}

#principal2{
	float: left;
	width: 562px;
	border: 1px solid #D1D1D1; 
	padding: 0 5px;  
	margin: 10px 10px 10px 10px;
}
#principal3{
	float: left;
	width: 560px;
	border: 1px solid #D1D1D1;
	background: White;
	margin: 5px;
	margin: 5px 5px 8px 10px; 
}
#bannertopo{
	float: right;
	width: 140px;
	text-align: center;
	margin-top: -15px;
}
#conteudo{
	width: 530px; 
	background: #f2f2f2;
	padding: 5px 15px 30px 15px;
	margin: 5px 5px 5px 0;
}
#destaque{
	width: 540px; 
	height: 266px;
	background: White;
	margin: -25px 5px 0px -8px;
	padding: 0px 10px 0px 0;
	background: #f2f2f2;
}
#destaque h1{
	padding-top: 5px;
	font: bold 14pt/17pt "Trebuchet MS"; 
}
#destaque p{
	font: 9pt/14pt "Trebuchet MS";
	color: #313131;
}
.contentslide{
border-bottom-width: 6px;
padding: 8px;
width: 485px;
height: 230px;
margin: 10px 5px 0 5px; 
}
li.fotodestaque{
	width: 276px;
	height: 275px;
	float: left;
	margin: 5px;
	padding: 0;
}
li.textodestaque{
	width: 255px;
	height: 275px;
	float: right;
	background: #f2f2f2;
	margin: -280px 5px 0 0;
	padding: 0 15px;
}

#destaquemenor{
	width: 180px;
	margin-left: 10px;
	float: left;
	border: 1px solid #eee;
	height: 250px;
}
#destaquemenor img{
	margin-bottom: -17px;
}
#destaquemenor p{
	padding-left: 10px;
	padding-right: 10px;
	margin-top: -7px;
}
#destaquemenor2{
	width: 180px;
	height: 230px;
	margin-left: 11px;
	float: left;
	border: 1px solid #eee;
}
#destaquemenor2 img{
	 
}
#destaquemenor2 p{
	margin-top: 0;
	padding:10px;
}
#destaquebanner{
	margin-top: 12px;
}
#destaquemenor:hover, #destaquemenor2:hover{
	background: #eee;
}

#outrasnoticiashome{
	float: left;
	width: 270px; 
	height: 280px;
	background: #f2f2f2;
	font: 9pt "Trebuchet MS";
	color: #313131;
	margin: 10px 0 20px 10px;
}
#outrasnoticiashome ul li{
	list-style: url(../imagens/bullet.gif);
	margin: 0; 
	padding: 0 10px 0 0;
}
#outrasnoticiashome ul{
	margin: 0 0 10px 20px;
	padding: 0;
}

#eventodestaque{
	width: 285px;
	height: 230px;
	float: left;
	margin-left: 4px;
	background: #e8f3d9;
	margin: 10px 0 20px 10px;
}
#destaqueint{
	margin-left: 0px;
}

#outrasnoticias{ 
	width: 180px;
	background: #f2f2f2;
	font: 9pt "Trebuchet MS";
	color: #313131;
	margin-top: 20px;
	padding-bottom: 2px;
	border: 1px solid #C8C8C8;
}
#outrasnoticias ul li{
	list-style: url(../imagens/bullet.gif);
	margin: 0;
	padding: 0;
}
#outrasnoticias ul{
	margin: 0 0 30px 20px;
	padding: 0;
}
#outrasnoticias ul li a{ 
	color: #063a73;
}
#banners{ 
	border: 0px solid #C8C8C8;
	padding: 5px;
	width: 170px;  
	margin-bottom: 20px; 
	margin-left: -4px;
} 
#rodape{
	clear: both;
	width: 961px;
	height: 39px;
	background-image: url(../imagens/bg_rodape.gif);
	background-repeat: repeat-x;
	padding-top: 15px;
	padding-left: 15px;
}
#rodape p{	
	float: left;
	color: white;
}
#rodape img{
	float: right;
	margin: 15px 15px 0 0;
}
#menudir{ 
	width: 180px;  
	float: left;
	margin: 5px 0 0 0;
}
#submenu{ 
	width: 180px;   
	margin: 5px 0 15px 0;
}
#submenu ul li{
	border-bottom: 1px solid White;
	list-style: none;
	padding: 10px 0 10px 10px;
	border-left: 5px solid #F6CABA;
	background: #eb7243;
}
#submenu ul li:hover{
	border-left: 5px solid #4C9DF3;
	background: #073b74;
}
#submenu ul li.azul{
	border-bottom: 1px solid White;
	list-style: none;
	padding: 10px 0 10px 10px;
	border-left: 5px solid #F6CABA;
	background: #073b74;
}
#submenu ul li a{
	color: White;
	font: 9pt/9pt "Trebuchet MS";
	text-transform: uppercase;
	display: block;
	width: 160px;
}
#submenu ul{
	margin: 0;
	padding: 0;
}


#submenu_tipo2{
	width: 180px;
	float: right;
	margin: 0 0 15px 15px;
	padding: 5px;
	background: #E7E7E7;
	border-left: 5px solid #ccc;
}

#btassocie a span{display: none;}

    .pButton1{
	    display: block;
	    width: 69px;
	    height: 20px;
		 margin-top: 10px;
    }
    .pButton1{background: url(http://www.acquacon.com.br/abas_asso/images/bt_entrar.jpg) no-repeat 0 0;}
    .pButton1:hover{
    background-position: 0 -20px;}











